.mobile-only {
  display: none;
}
/*.cp-quickhelp{
    margin-left: -45px;
}
.cp-admin-tools-wrapper {
  margin-top: -46px;
}*/
.cp-mega {
  padding: 0 40px;
}
.cp-mega-feature {
  padding: 24px 40px;
}
.cp-main-menu nav > ul > li > .cp-mega-trigger {
  top: 40px;
}
.cp-spotlight-image-holder {
  display: inline-block;
}
.cp-spotlight-content{
  max-width: 500px;
}
/*.cp-bg-spotlight > div {
  padding-bottom: 100px;
}
.cp-bg-spotlight .cp-image-spotlight-image {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding-bottom: 100px;
}
.cp-bg-spotlight .cp-container-inner {
  position: static;
  padding-bottom: 350px;
}*/
.cp-landing-spotlight-block .col > div {
  position: relative;
}
.cp-main-menu nav > ul > li {
  margin-right: 20px;
}
.cp-main-menu nav ul li span {
  margin-top: -13px;
}
.cp-main-menu nav ul .cp-donate-cta a {
  padding: 32px;
}
.cp-logo-holder img {
  max-width: 100%;
}
.cp-align .row {
  display: table;
  width: 100%;
  table-layout: fixed;
}
.cp-align .row > div {
  display: table-cell;
  float: none;
  vertical-align: top;
  position: relative;
}
.cp-listing-content-block .col .cp-listing-item .cp-image-spotlight-image-listing img {
  width: 100%;
  position: absolute;
  bottom: 0px;
}
.cp-listing-item h3{
    min-height: 70px;
}
   
.cp-middle > * {
    min-width: 260px;
}

footer {
  height: 87px;
}
footer .cp-copyright{
    max-width: 440px;
}
footer .cp-social-buttons {
    padding: 23px 0 0 50px;
}
footer .cp-footer-block{
    padding: 23px 30px 0 50px;
    clear: none;
}
footer .cp-fundraising-logo {
    margin: 15px auto 50px;
    /*clear: both;*/
}

footer .cp-fundraising-logo img {
    margin: initial;
}

.cp-events-container {
  padding: 0px;
}
.cp-events-module h3{
    position: absolute;
    top: 40px;
    left: 30px;
	padding: 0;
}
/*.cp-events-module ul{
    margin: 0 -7px;
}*/
.cp-events-module ul li{
  width: 50%;
  float: right;
  clear: none;
}
.cp-events-module ul li a{
	padding: 30px;
}
.cp-events-module ul li.cp-featured-event{
    float: left;
    margin-top: 100px;
    margin-bottom: 0;
    min-height: 340px;
}
.cp-events-module ul li.cp-featured-event:before{
	content: '';
	position: absolute;
	top: 0;
	right: 50%;
	width: 1px;
	height: 100%;
	background-color: #fff;
}
.cp-events-module ul li.cp-featured-event a{
     border-bottom: none;
	 padding: 20px 30px 10px;
}
.cp-featured-event p{
    margin-bottom: 16px;
}
.cp-events-module .cp-more-arrow{
	padding: 20px;
}


.cp-news-listing{
    padding: 0;
    position: relative;
}
.cp-news-listing h3{
    position: absolute;
    top: 40px;
    left: 30px;
	padding: 0;
}
.cp-news-listing ul li{
  width: 50%;
  float: right;
  clear: none;
}
.cp-news-listing ul li a{
	padding: 30px;
}
.cp-news-listing ul li.cp-featured-article{
    float: left;
    margin-top: 100px;
    margin-bottom: 0;
    min-height: 340px;
}
.cp-news-listing ul li.cp-featured-article a{
     border-bottom: none;
	 padding: 20px 30px 10px;
}
.cp-news-listing ul li.cp-featured-article:before{
	content: '';
	position: absolute;
	top: 0;
	right: 50%;
	width: 1px;
	height: 100%;
	background-color: #fff;
}
.cp-news-listing p{
    margin-bottom: 16px;
}
.cp-news-listing .cp-more-arrow{
	margin: 20px;
}

.cp-promo-banner{
	/*height: 645px;*/
}
/*.cp-promo-banner .cp-content h1{
	font-size: 3.125em;
	margin: 0 0 35px;
}*/
.cp-my-trials .cp-trial{
	padding: 7px 300px 7px 300px;
}